Subject: Re: [secdir] SECDIR review of draft-ietf-v6ops-ipv6-discard-prefix-02

From: Nick Hilliard <[email-masked]>
Date: Tue, 28 Feb 2012 00:46:31 +0000

On 21/01/2012 16:14, Joel jaeggli wrote:
> Not a big fan of the use of "however" I think  this can be addressed at
> minimum by auth48.

yes will clear it in auth48 + a couple of other stylistic nitpicks in the
intro.

Nick

> On 1/20/12 10:47 , Chris Lonvick wrote:
>> Hi,
>>
>> I have reviewed this document as part of the security directorate's
>> ongoing effort to review all IETF documents being processed by the
>> IESG.  These comments were written primarily for the benefit of the
>> security area directors.  Document editors and WG chairs should treat
>> these comments just like any other last call comments.
>>
>> Overall, the document is very straightforward and the Security
>> Considerations section is appropriate for the content.
>>
>> I do have one nit to pass along.  I think that a paragraph break is in
>> the wrong place in the Introduction.
>>
>> Current in Introduction:
>> (end of first paragraph)
>>    manner which is efficient, scalable and straightforward to implement.
>>    For IPv4, some networks configure RTBH installations using [RFC1918]
>>    address space or the address blocks reserved for documentation in
>>    [RFC5737].
>>
>>    However RTBH configurations are not documentation, but operationally
>>    important features of many public-facing production networks.
>>    Furthermore, [RFC3849] specifies that the IPv6 documentation prefix
>>    should be filtered in both local and public contexts.  On this basis,
>>    it is suggested that both private network address blocks and
>>    documentation prefixes described in [RFC5737] are inappropriate for
>>    the purpose of RTBH configurations.
>>
>> Suggested:
>>    manner which is efficient, scalable and straightforward to implement.
>>
>>    For IPv4, some networks configure RTBH installations using [RFC1918]
>>    address space or the address blocks reserved for documentation in
>>    [RFC5737].  However RTBH configurations are not documentation, but
>>    operationally important features of many public-facing production
>>    networks.  Furthermore, [RFC3849] specifies that the IPv6 documentation
>>    prefix should be filtered in both local and public contexts.  On this
>>    basis, it is suggested that both private network address blocks and
>>    documentation prefixes described in [RFC5737] are inappropriate for
>>    the purpose of RTBH configurations.
>>
>> Regards,
>> Chris